Project

General

Profile

Actions

Bug #78988

closed

Fluid: Included jquery libs has expired https certificate

Added by Edward Lenssen about 7 years ago. Updated over 5 years ago.

Status:
Closed
Priority:
Should have
Assignee:
-
Category:
-
Target version:
-
Start date:
2016-12-14
Due date:
% Done:

100%

Estimated time:
TYPO3 Version:
7
PHP Version:
Tags:
Complexity:
Is Regression:
No
Sprint Focus:

Description

Static include file from "Fluid: (Optional) default ajax configuration (fluid)" has expired SSL certificate.

Alternative include desired?

https://static.jquery.com/ui/css/demo-docs-theme/ui.theme.css


Files

cert.png (21.8 KB) cert.png Edward Lenssen, 2016-12-14 11:47
static.png (7.06 KB) static.png Edward Lenssen, 2016-12-14 11:47
Actions

Also available in: Atom PDF